.version.why /* version checker */
{
	color: #00001E;
	background-color: #6620BB;
}

.html
{
	background: #FFFFFF url("/images/flower_desk1.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4235.824613749753px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -49px;
	margin-bottom: -34px;
	width: 0.01px;
}

#u5739
{
	z-index: 2;
	min-height: 111px;
	padding-bottom: 16px;
}

#u5739_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u9585
{
	z-index: 192;
	width: 21px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 872px;
}

#u5768
{
	z-index: 155;
	width: 18px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 899px;
}

#u5760
{
	z-index: 149;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 924px;
}

#u6809
{
	z-index: 190;
	width: 25px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 943px;
}

#u5766
{
	z-index: 153;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 969px;
}

#u5762
{
	z-index: 151;
	width: 17px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 990px;
}

#u5770
{
	z-index: 157;
	width: 19px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 1012px;
}

#u5739-bw
{
	z-index: 2;
	min-height: 111px;
}

#pu5772
{
	width: 0.01px;
	padding-bottom: 272px;
	margin-left: 77px;
	margin-top: -78px;
}

#u5772
{
	z-index: 159;
	width: 103px;
	top: 0px;
	left: 77px;
}

#pamphletu6278
{
	z-index: 161;
	width: 0.01px;
	height: 36px;
	padding-bottom: 183px;
	top: 31px;
	left: 180px;
}

#u6286popup
{
	z-index: 162;
}

#u6286
{
	width: 177px;
	top: 41px;
}

#u6287
{
	z-index: 163;
	width: 138px;
	height: 147px;
	margin-right: -10000px;
	padding: 17px 19px 14px 20px;
}

#u6290-4
{
	z-index: 168;
	width: 138px;
	min-height: 26px;
}

#u6289-4
{
	z-index: 172;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6288-4
{
	z-index: 180;
	width: 138px;
	min-height: 26px;
	margin-top: 5px;
}

#u6292-4
{
	z-index: 164;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6291-4
{
	z-index: 176;
	width: 138px;
	min-height: 26px;
	margin-top: 4px;
}

#u6281
{
	z-index: 184;
	width: 84px;
	margin-right: -10000px;
	left: 46px;
}

#u6282
{
	width: 124px;
	padding-bottom: 9px;
	left: -13px;
}

#u6282.PamphletThumbSelected
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6283-4
{
	z-index: 186;
	width: 84px;
	min-height: 36px;
	margin-right: -10000px;
	left: 13px;
}

#u6282.PamphletThumbSelected #u6283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u5740-4
{
	z-index: 112;
	width: 111px;
	min-height: 36px;
	top: 31px;
	left: 354px;
}

#pamphletu5743
{
	z-index: 120;
	width: 0.01px;
	height: 36px;
	padding-bottom: 205px;
	top: 31px;
	left: 437px;
}

#u5744popup
{
	z-index: 121;
}

#u5744
{
	width: 195px;
	top: 45px;
}

#u5745
{
	z-index: 122;
	width: 174px;
	height: 160px;
	margin-right: -10000px;
	padding: 11px 11px 25px 10px;
}

#u5749-4
{
	z-index: 131;
	width: 173px;
	min-height: 26px;
	margin-left: 1px;
}

#u5747-4
{
	z-index: 127;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5750-4
{
	z-index: 139;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5746-4
{
	z-index: 123;
	width: 173px;
	min-height: 26px;
	margin-top: 7px;
}

#u5748-4
{
	z-index: 135;
	width: 173px;
	min-height: 26px;
	margin-top: 8px;
}

#u5757
{
	z-index: 143;
	width: 101px;
	margin-right: -10000px;
	left: 58px;
}

#u5758
{
	width: 148px;
	padding-bottom: 9px;
	left: -27px;
}

#u5758.PamphletThumbSelected
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u5759-4
{
	z-index: 145;
	width: 101px;
	min-height: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u5758.PamphletThumbSelected #u5759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u5742-4
{
	z-index: 116;
	width: 108px;
	min-height: 36px;
	top: 31px;
	left: 658px;
}

#pu334
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: -196px;
}

#u334
{
	z-index: 4;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 550px;
}

.ie #u334
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u326
{
	z-index: 5;
	width: 860px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u326_position_content
{
	padding-top: 52px;
	padding-bottom: 1399px;
}

#u8938
{
	z-index: 109;
	width: 860px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5459-91
{
	z-index: 6;
	width: 497px;
	min-height: 2587px;
	background-color: transparent;
	color: #000000;
	margin-left: 170px;
	margin-top: 7px;
	position: relative;
}

#u5459,#u5459-3
{
	font-size: 39px;
	text-align: center;
	line-height: 43px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u5459-4
{
	font-size: 39px;
	text-align: left;
	line-height: 43px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u5459-6
{
	font-weight: 400;
}

#u5459-13,#u5459-15,#u5459-17
{
	font-style: italic;
}

#u5459-26,#u5459-30
{
	text-decoration: none;
	font-weight: 400;
	font-style: italic;
}

#u5459-45
{
	font-size: 24px;
	text-align: left;
	line-height: 27px;
	font-family: roboto, sans-serif;
	font-weight: 300;
}

#u5459-40,#u5459-41,#u5459-44
{
	font-family: roboto, sans-serif;
	font-weight: 200;
}

#u5459-22,#u5459-34,#u5459-75
{
	text-decoration: none;
	font-weight: 400;
}

#u5459-8,#u5459-10,#u5459-11,#u5459-19,#u5459-20,#u5459-38,#u5459-39,#u5459-46,#u5459-47,#u5459-48,#u5459-49,#u5459-50,#u5459-51,#u5459-52,#u5459-53,#u5459-54,#u5459-55,#u5459-56,#u5459-57,#u5459-58,#u5459-59,#u5459-60,#u5459-61,#u5459-62,#u5459-63,#u5459-64,#u5459-65,#u5459-66,#u5459-67,#u5459-68,#u5459-69,#u5459-70,#u5459-71,#u5459-72,#u5459-73,#u5459-83,#u5459-84
{
	font-size: 24px;
	text-align: left;
	line-height: 27px;
	font-family: roboto, sans-serif;
	font-weight: 200;
}

#u5459-88
{
	font-size: 24px;
	text-align: center;
	line-height: 27px;
	font-family: roboto, sans-serif;
	font-weight: 200;
}

#u5459-85
{
	font-family: roboto, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u5459-89
{
	font-size: 24px;
	text-align: left;
	line-height: 26px;
	letter-spacing: 0px;
	font-family: roboto, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u7899
{
	z-index: 97;
	width: 860px;
	min-height: 655px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1674px;
}

#u8934
{
	z-index: 108;
	width: 860px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2692px;
}

#u8942
{
	z-index: 110;
	width: 860px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3292px;
}

#u9427
{
	z-index: 111;
	width: 860px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3891px;
}

#u6835
{
	z-index: 3;
	min-height: 106px;
	background-color: #FFFFFF;
	padding-bottom: 16px;
}

#u6835_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -26px;
}

#u1524-10
{
	z-index: 98;
	width: 560px;
	min-height: 53px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: roboto, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 300px;
}

#u6835-bw
{
	z-index: 3;
	min-height: 106px;
	margin-top: -26px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

